## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <availability>

`<availability>` | supplies information about the availability of a text, for example any restrictions on its use or distribution, its copyright status, etc.

Attributes

(In addition to global attributes)

`status` | supplies a code identifying the current availability of the text.
| Datatype: ( free | unknown | restricted )

Legal values are:

free | the text is freely available.
unknown | the status of the text is unknown.
restricted | the text is not freely available.

| Default: unknown

Example

    <availability status="restricted">
      <p>Available for academic research purposes only.</p>
    </availability>

    <availability status="free"><p>In the public domain</p></availability>

    <availability status="restricted">
      <p>Available under licence from the publishers.</p>
    </availability>

Module Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Data Description A consistent format should be adopted
May contain p
May occur within publicationStmt
Declaration

    <!ELEMENT availability %om.RO; (p+)>
    <!ATTLIST availability
          %a.global;
          status ( free | unknown | restricted ) "unknown">

See further 5.2.4 Publication, Distribution, etc.

Up: 35 Elements